<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Bootstrap Activity</title>

    </head>
    <body class="text-center bg-secondary">

    	<!-- Header -->
        <div class="bg-primary text-white fixed-top">
            <h6>Fixed top - Navbar</h6>
        </div>
        <div class="p-2"></div>
        <div class="text-center">

            <h1>Bootstrap Introduction and Simple Styles</h1>

            <div class="d-none d-lg-inline-block w-25 mt-4">
                <img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="rounded-circle bg-white img-fluid w-4">
            </div>

        </div>


        <div class="container-fluid">

            <!-- Color -->
            <h2>Bootstrap Color Classes</h2>

            <table class="table table-dark table-bordered">
                <thead>
                    <tr>
                        <th>Text</th>
                        <th>Background</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <a href="#" class="text-primary">
                                Primary link
                            </a>
                        </td>
                        <td class="bg-primary text-white">
                            Primary
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-secondary">
                                Secondary link
                            </a>
                        </td>
                        <td class="bg-secondary text-white">
                            Secondary
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-success">
                                Success link
                            </a>
                        </td>
                        <td class="bg-success text-white">
                            Success
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-danger">
                                Danger link
                            </a>
                        </td>
                        <td class="bg-danger text-white">
                            Danger
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-warning">
                                Warning link
                            </a>
                        </td>
                        <td class="bg-warning text-white">
                            Warning
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-info">
                                Info link
                            </a>
                        </td>
                        <td class="bg-info text-white">
                            Info
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-light">
                                Light link
                            </a>
                        </td>
                        <td class="bg-light text-dark">
                            Light
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-dark">
                                Dark link
                            </a>
                        </td>
                        <td class="bg-dark text-white">
                            Dark
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-muted">
                                Muted link
                            </a>
                        </td>
                        <td class="bg-transparent text-white">
                            Transparent
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-white">
                                White link
                            </a>
                        </td>
                        <td class="bg-white text-dark">
                            White
                        </td>
                    </tr>
                </tbody>
            </table>
            <!-- End of Bootstrap Color Classes Table -->


            <!-- alignment -->
            <table class="table table-dark text-light table-bordered">
                <thead>
                    <tr>
                        <th>Alignment</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="text-left">Left</td>
                    </tr>
                    <tr>
                        <td class="text-center">Center</td>
                    </tr>
                    <tr>
                        <td class="text-right">Right</td>
                    </tr>
                    <tr>
                        <td class="text-right text-md-left">Other Right / Medium Left</td>
                    </tr>
                    <tr>
                        <td class="text-sm-center">Small Center</td>
                    </tr>
                    <tr>
                        <td class="text-lg-right">Large Right</td>
                    </tr>
                    <tr>
                    	<td class="text-lg-center">Extra Center</td>

                    </tr>
                    <tr>
                        <td class="text-xl-center">Extra Large Center</td>
                    </tr>
                </tbody>
            </table>

            <!-- text transform -->
            <table class="table table-dark text-light table-bordered">
                <thead>
                    <tr>
                        <th>Text Transform</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="text-lowercase font-weight-bold">Lower Case bold</td>
                    </tr>
                    <tr>
                        <td class="text-uppercase">Uppercased normal text</td>
                    </tr>
                    <tr>
                        <td class="text-capitalize font-weight-light">Capitalized Light Text</td>
                    </tr>
                    <tr>
                        <td class="font-italic"><a href="">Non-underlined Italic Link</a></td>
                    </tr>
                </tbody>
            </table>

            <div>
            	<h3 class="p-3 mb-2 bg-secondary text-white">Bootsrap Border and Sizing Classes</h3>
            </div>

             
            <!-- borders -->
            <table class="table table-dark text-light table-bordered">
                <thead>
                    <tr>
                        <th>Border</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><p class="rounded bg-info border border-primary">Rounded</p></td>
                    </tr>
                    <tr>
                        <td><p class="bg-secondary text-white rounded-circle border border-primary border-white">Rounded Circle</p></td>
                    </tr>
                    <tr>
                        <td><p class="bg-warning text-dark rounded-pill border border-danger">Rounded Pill</p></td>
                    </tr>
                </tbody>
            </table>

        <div class="p-2"></div>

        <!-- footer -->
        <div>
            <h6 class="bg-primary text-white fixed-bottom p-1">Fixed bottom - Footer</h6>
        </div>
            
            

            
        </div>
        <!-- End of Bootstrap Utility Classes -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>
